<?php

declare(strict_types=1);

namespace App\Doctrine\DBAL\Type;

use App\Entity\SponsorType;

class SponsorTypeEnumType extends EnumType
{
    public function getEnum(): string 
    { 
        return SponsorType::class;
    }

    public function getName(): string
    { 
        return 'sponsor_type_enum';
    }
}